## nmo:Call nmo:Call |

## Description

Phone call. Voice communication with the user with somebody else.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ╰── nmo:Message
                        ╰── nmo:Call
                            ╰── nmo:VOIPCall

## Properties

### The `“nmo:duration”` property

    “nmo:duration”          xsd:integer

Duration of the call in seconds

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMO ontology.